security:
    access_decision_manager:
        strategy: unanimous
        allow_if_all_abstain: false

when@test:
    security:
        role_hierarchy:
            CHILL_MASTER_ROLE: [ CHILL_INHERITED_ROLE_1 ]
